---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libTestCSLocker.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_gc_cslocker_CSLocker_lock, symObjAddr: 0x0, symBinAddr: 0xF30, symSize: 0x60 }
  - { offsetInCU: 0x3F, offset: 0x3F, size: 0x8, addend: 0x0, symName: _release_critical, symObjAddr: 0x4A34, symBinAddr: 0x1000, symSize: 0x0 }
  - { offsetInCU: 0x81, offset: 0x81, size: 0x8, addend: 0x0, symName: _Java_gc_cslocker_CSLocker_lock, symObjAddr: 0x0, symBinAddr: 0xF30, symSize: 0x60 }
  - { offsetInCU: 0x122, offset: 0x122, size: 0x8, addend: 0x0, symName: _Java_gc_cslocker_CSLocker_unlock, symObjAddr: 0x60, symBinAddr: 0xF90, symSize: 0x10 }
...
